spark_home_dir {sparklyr} | R Documentation

## Find the SPARK_HOME directory for a version of Spark

### Description

Find the SPARK_HOME directory for a given version of Spark that was previously installed using `spark_install`.

### Usage

    spark_home_dir(version = NULL, hadoop_version = NULL)

### Arguments

`version` | Version of Spark
`hadoop_version` | Version of Hadoop

### Value

Path to SPARK_HOME (or `NULL` if the specified version was not found).

[Package sparklyr version 0.8.4 Index]